    <?php
        /**
         * arima_hook_content_after hook.
         * 
         */
        do_action( 'arima_hook_content_after' );
    ?>

        <!-- **Footer** -->
        <footer id="footer">
            <div class="container">
            <?php
                /**
                 * arima_footer hook.
                 * 
                 * @hooked arima_vc_footer_template - 10
                 *
                 */
                do_action( 'arima_footer' );
            ?>
            </div>
        </footer><!-- **Footer - End** -->

    </div><!-- **Inner Wrapper - End** -->
        
</div><!-- **Wrapper - End** -->
<?php

    $sections = cs_get_option( 'sticky-sections', array() );
    if( $sections ) { ?>
        <div class="footer-sticky-section"><?php 
            foreach( $sections as $section ) {
                if( isset( $section['show-sticky-section'] ) && ( $section['show-sticky-section'] == "1" ) ) {
                    $icon = isset( $section['sticky-icon'] ) ? $section['sticky-icon'] : '';
                    echo '<div class="enquiry_form dt-sc-custom-fixed-form">';
                        echo '<span class="sticky_button '.esc_attr( $icon ).'">';
                        echo '</span>';
                        echo '<div class="sticky_form">';
                            echo '<span class="close fa fa-times-circle"></span>';
                            echo do_shortcode( shortcode_unautop( $section['sticky-content'] ) );
                        echo '</div>';
                    echo '</div>';
                }
            }?>
        </div><?php
    }
    
    do_action( 'arima_hook_bottom' );

    wp_footer();
?>
</body>
</html>